Activity log for bug #692379

Date Who What changed Old value New value Message
2010-12-19 23:57:32 Mathieu Bastian bug added bug
2010-12-19 23:58:32 Mathieu Bastian gephi: status Confirmed Fix Committed
2010-12-19 23:58:52 Mathieu Bastian nominated for series gephi/0.7
2010-12-19 23:58:52 Mathieu Bastian bug task added gephi/0.7
2010-12-19 23:59:01 Mathieu Bastian gephi/0.7: status New Fix Committed
2010-12-19 23:59:05 Mathieu Bastian gephi/0.7: importance Undecided Medium
2010-12-20 09:02:28 Sébastien Heymann tags macosx
2011-04-13 09:18:35 Sébastien Heymann gephi: status Fix Committed Fix Released
2011-04-13 09:18:37 Sébastien Heymann gephi/0.7: status Fix Committed Fix Released